[Fusionforge-commits] r15565 - in trunk: . tests/scripts

Roland Mas lolando at fusionforge.org
Thu May 24 09:52:34 CEST 2012


Author: lolando
Date: 2012-05-24 09:52:33 +0200 (Thu, 24 May 2012)
New Revision: 15565

Modified:
   trunk/
   trunk/tests/scripts/fusionforge-build-and-test-src-deb.sh
Log:
Debugging the VNC-in-VM change

Modified: trunk/tests/scripts/fusionforge-build-and-test-src-deb.sh
===================================================================
--- trunk/tests/scripts/fusionforge-build-and-test-src-deb.sh	2012-05-24 07:51:50 UTC (rev 15564)
+++ trunk/tests/scripts/fusionforge-build-and-test-src-deb.sh	2012-05-24 07:52:33 UTC (rev 15565)
@@ -57,9 +57,9 @@
 #! /bin/bash
 : > /root/phpunit.exitcode
 $FORGE_HOME/tests/scripts/phpunit.sh DEBDebian60Tests.php &> /var/log/phpunit.log &
-echo $! > /root/phpunit.pid
+echo \$! > /root/phpunit.pid
 fg
-echo $? > /root/phpunit.exitcode
+echo \$? > /root/phpunit.exitcode
 EOF
 ssh root@$HOST vncpasswd <<EOF
 password




More information about the Fusionforge-commits mailing list